Catalyst broken in Ubuntu 11.04?

Dave Hodgkinson davehodg at
Sun Aug 7 17:50:40 BST 2011

On 7 Aug 2011, at 16:50, Jérôme Étévé wrote:
> I bet this is a known issue. Should I install catalyst in my
> local::lib or is there a system wide fix?

I think if you have the time to set it up, a recent perl (perbrew FTW!)
and latest released modules is always a good idea.

More information about the mailing list